<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <base href="/">
  <link href="/assets/styles/mainapp.css" rel="stylesheet">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
  <meta name="description" content="The Will Will Web - 記載著 Will 在網路世界的學習心得與技術分享 - 記載著 Will 在網路世界的學習心得與技術分享">
  <meta name="author" content="Will Huang">

  <title>The Will Will Web | 記載著 Will 在網路世界的學習心得與技術分享</title>
</head>
<body>
  <app-root></app-root>
</body>
</html>
